## libapache-gallery-perl 1.0.2

=== debian/changelog ===
libapache-gallery-perl (1.0.2-6) unstable; urgency=medium

  [ Andreas Tille ]
  * Split d/p/debian.patch into sensible patches as per git history
  * Maintain package in Debian Perl Group
    Closes: #1117608
  * Add Homepage
    Closes: #1084201
  * Fix typo in override_dh_auto_clean
    Closes: #1048372
  * d/watch: version=4
  * d/copyright: DEP5
  * d/control:
     - Fix (Build-)Depends
     - debhelper-compat (= 13)
  * cme fix dpkg-control
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * debian/README.Debian: Remove paragraph about Apache 1.3

  [ gregor herrmann ]
  * Add test dependency on libtest-mockobject-perl to enable more tests.
  * Add patch to set MOD_PERL_API_VERSION=2 in module.
  * debian/rules: drop override_dh_auto_test which has set
    MOD_PERL_API_VERSION=2.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2025 11:15:11 +0200

libapache-gallery-perl (1.0.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format.

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 22:48:10 +0100

libapache-gallery-perl (1.0.2-5) unstable; urgency=medium

  * Acknowledge NMU changes
  * Update standards version, no changes
  * Fix VCS urls
  * Add support for ?thumbonly to the debian package
  * Add support for .file renaming of images. Thanks to Luca
    Capello for the patch (Closes: #337012).

 -- Don Armstrong <don@debian.org>  Thu, 02 Nov 2017 11:17:27 -0700

libapache-gallery-perl (1.0.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing (build-)dependency on libcgi-pm-perl (Closes: #806899)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 06 Dec 2015 22:10:31 +0000

libapache-gallery-perl (1.0.2-4) unstable; urgency=medium

  * Remove regex and filename setting for icons/gallery which caused the
    wrong file to be used. Thanks to Andreas Pakulat for identifying the
    issue. (Closes: #770687)

 -- Don Armstrong <don@debian.org>  Tue, 02 Dec 2014 11:33:24 -0800

libapache-gallery-perl (1.0.2-3) unstable; urgency=medium

  * Create var/cache/www and make it writable by www-data (Closes: #710281)
    Thanks to Bdale for noticing this.
  * Do not attempt to delete /var/cache/www (Closes: #747260)
    Thanks to Andy Spiers <andy@spiers.co.uk> for the patch.
  * Update standards version to 3.9.5 (no changes).
  * Add rudimentary support for mp4 files (Closes: #704000).
    Thanks to Andres Salomon <dilinger@queued.net> for the patch.

 -- Don Armstrong <don@debian.org>  Fri, 30 May 2014 18:53:18 -0700

libapache-gallery-perl (1.0.2-2) unstable; urgency=low

  * Rewrite path to icons in request

 -- Don Armstrong <don@debian.org>  Sat, 26 Nov 2011 16:29:55 -0800

libapache-gallery-perl (1.0.2-1) unstable; urgency=low

  * New upstream release
    + Added ignore file support (Closes: #619625)
    + Cache dir default (Closes: #337197)

 -- Don Armstrong <don@debian.org>  Sat, 26 Nov 2011 14:42:09 -0800

libapache-gallery-perl (1.0.1-3) unstable; urgency=low

  * Include default/navdirectory.tpl and new/navdirectory.tpl by copying
    from the bright template (Closes: #645356).

 -- Don Armstrong <don@debian.org>  Fri, 14 Oct 2011 14:04:25 -0700

libapache-gallery-perl (1.0.1-2) unstable; urgency=low

  * Fix maintainer address

 -- Don Armstrong <don@debian.org>  Wed, 28 Sep 2011 14:57:52 -0700

libapache-gallery-perl (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Change underscores to spaces for images too (Closes: #348724). Thanks
    to Francesco Potorti and Luca Capello.
  * Allow txt files to be used as plain files (Closes: #423004); include
    icons which are now upstream. Thanks to Luca Capello.

 -- Don Armstrong <don@debian.org>  Wed, 28 Sep 2011 12:34:55 -0700

libapache-gallery-perl (0.99-svn060811-1) unstable; urgency=low

  * New svn pull release, pre 1.0.
  * Upstream changes:
    - Added the right gallery.css
    - Fix xhtml validation errors.
    - Cleaned colorcodes up at bit
    - Initial import of new template; bright.
    - Added missing semicolon for html validation.
    - Cache bugfix.
  * Added a cronjob to clean the cache (Closes: #337200)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Fri, 11 Aug 2006 00:09:30 +0300

libapache-gallery-perl (0.99-svn050921-1) unstable; urgency=low

  * New svn pull release, pre 1.0.
  * Show only sizes specified in the config file (Closes: #290900).
  * Add copyright image also in the case the picture does not need to scaled
    (Closes: #324524).
  * libapache-gallery-perl should work with libapache2-mod-perl2 even if
    libapache-mod-perl is installed (Closes: #316172).

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue, 20 Sep 2005 20:51:11 +0000

libapache-gallery-perl (0.99-svn050708-1) unstable; urgency=low

  * New svn pull release: "Debconf5 is over, so now i can work in my packages"
    and "QA Meeting in FRA".
  * Updated documentation.
  * Update dependency on the new libapache2-mod-perl2.
  * Bumped Standards, no changes needed.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Fri,  9 Sep 2005 15:44:10 +0000

libapache-gallery-perl (0.99-svn050524-1) unstable; urgency=low

  * The "Pissing Manoj has its consecuences" release.
  * Updated subversion checkout due to new API version uploaded to sid
    (Closes: #310486).
    This version is in fact 1.0rc1, but it requires a new version of
    perl-modules containing a new CGI.pm release (we need 3.08 and 3.04 is the
    one we distribute right now).
  * Remove spurious dependency on the (otherwise outdated) libcgi-perl
    (Closes: #310632). Kudos to Manoj for noticing.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue, 24 May 2005 11:44:30 +0000

libapache-gallery-perl (0.9.1-3) unstable; urgency=low

  * Brown Paper Bag release.

