=== debian/control ===
Source: libapache-gallery-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: sharutils,
                     libapache2-mod-perl2 <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libimage-imlib2-perl <!nocheck>,
                     libimage-info-perl <!nocheck>,
                     libimage-size-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtext-template-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-gallery-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-gallery-perl.git
Homepage: https://metacpan.org/release/Apache-Gallery

Package: libapache-gallery-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache2-mod-perl2,
         libcgi-pm-perl,
         libimage-imlib2-perl,
         libimage-info-perl,
         libimage-size-perl,
         libtest-simple-perl,
         libtemplate-perl,
         libtext-template-perl,
         liburi-perl
Description: Apache module to create image galleries on-the-fly
 This package contains a Perl module for Apache to create galleries.
 .
 The images just need to be copied into a directory where Apache will pick
 them up and create a gallery page for you, with thumbnails and links to the
 full size images.
 .
 Thumbnail size and maximum image size can be defined, among others.
