=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# install templates and icons
override_dh_auto_install:
	dh_auto_install;
	cp -r templates/* debian/libapache-gallery-perl/usr/share/libapache-gallery-perl/templates/.;
	cp -r htdocs/* debian/libapache-gallery-perl/usr/share/libapache-gallery-perl/icons/.;

# put the missing icons in place
override_dh_auto_configure:
	dh_auto_configure;
	uudecode -o htdocs/text-txt.png debian/text-text.png.uuencode
	uudecode -o htdocs/text-html.png debian/text-html.png.uuencode

# remove the missing icons on clean
override_dh_auto_clean:
	dh_auto_clean;
	rm -f htdocs/text-txt.png htdocs/text-html.png
