=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Gallery   .*/Apache-Gallery-v?@ANY_VERSION@@ARCHIVE_EXT@$
